table.all-cards-table {
    border: 1px solid #496CA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
table.all-cards-table td, table.all-cards-table th {
    border: 1px solid #AAAAAA;
    padding: 4px 4px;
}
table.all-cards-table tbody td {
    font-size: 14px;
}
table.all-cards-table tr:nth-child(even) {
    background: #D0E4F5;
}
table.all-cards-table thead {
    background: #1C6EA4;
    background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    border-bottom: 2px solid #444444;
}
table.all-cards-table thead th {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #D0E4F5;
}
table.all-cards-table thead th:first-child {
    border-left: none;
}

table.all-cards-table tfoot {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background: #D0E4F5;
    background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    border-top: 2px solid #444444;
}
table.all-cards-table tfoot td {
    font-size: 14px;
}
table.all-cards-table tfoot .links {
    text-align: right;
}
table.all-cards-table tfoot .links a{
    display: inline-block;
    background: #1C6EA4;
    color: #FFFFFF;
    padding: 2px 8px;
    border-radius: 5px;
}